{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2019-11-25T21:55:00Z",
  "ModifiedOn" : "2020-02-28T13:40:36Z",
  "Author" : "Manish Kapur",
  "Title" : "APEX on ATP ",
  "Pages" : 49,
  "Words" : 0,
  "Images" : 78,
  "Paragraphs" : 404,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Build Low Code Apps.\nUsing Oracle APEX on ATP.",
    "Text" : "Manish Kapur.\nKiran Makarla.\nNavita Sood.\nFebruary 2020.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "2.\nSafe harbor statement.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : "About this Presentation.",
    "Text" : "3 3 Overview.\nThis presentation starts with challenges associated with data management and application development. It then introduces low code style of development and Oracle Application Express (APEX) and benefits of running APEX on Autonomous Database.\nTarget Audience.\nLines of Business – users, influencers and decision makers of specific  Lines of Business within the organization.\nIT/Developers – Technical departments that are tasked with developing applications that support the business Purpose Demonstrate Oracle’s category leadership in the Database and low code application development market.\nWhen to Use.\nWhen presenting the solution to customers/prospects.\nHow to Use.\nUse it as an LOB / IT, (ideally face-to-face) presentation to introduce and convince them of the need for low code application development using APEX to help remove their top pain points.\nUse in conjunction with other related assets on Sales Central.\nHow Long.\nRecommend 30-35 minutes plus Q&A.\nRemove slides as needed to fit the time duration.\nDO NOT SHARE THIS SLIDE WITH CUSTOMERS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "4.\nData – the world’s most valuable resource.\nUber is worth 70X more than Hertz – Uber is 52% corporate transport market share compared to rental cars total of 33% in Q4/161.\n$430B Advantage to Data Driven Organizations2.\nSource:\n wolfstreet.com.\n IDC.\n McKinsey Global Institute.\n Gartner.\nData driven organizations are 23 times more likely to acquire customers, 6x as likely to retain those customers, and 19x as likely to be profitable as a result. 3.\n“Information has replaced technology as the central and most critical asset to be managed by organizations. As a result, business leaders must shift to using the value of information as basis for new planning & funding models.”.\n- Doug Laney, Research Vice President, Gartner 4.\n4.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Organizations like Gartner and the Economist have put data on a pedestal. Claim it to be the most critical and valuable asset.\nData Driven Organizations are far more valuable because of the insights they can get from analyzing their data and beat the competition – Tesla is all about gathering and using data and are worth more than GM who sold 92x the # of cars.\nMckensy has tried to subjectively show effect of using this value. 23x … IDC has put an objective figure to this value. 430 billion. The proof is everywhere around us. Netflix, Google, Facebook, AirBNB .. All these cloud native organizations are valuable because of data they have. Tesla is worth more than GM that has been there forever.\nSources –.\nEconomist Magazine IDC Accenture and General Electric Report On Predictive Analytics.\nIn May issue of The Economist Magazine, the topic was “data” and how it has become the most valuable asset to companies.  Equal to a organization’s employees or intellectual property.  The value of data can be seen through the lens of acquisitions such as in the case of Facebook purchasing WhatsApp for $19B, more than $40 per user of the platform.  Or Microsoft purchasing Linkedin for $26.2 billion.  The acquisitions had some technical alignment, but the reality is the Facebook now has gained user insights for over 1.3B people.  Microsoft in turn gained consumer insights into 400 registered users of Linkedin. The article presents the comparison of Tesla whose current cars and future autonomous cars are data ingesting machines, and thus Tesla’s market value is significantly higher than GM despite General Motors shipping 92x more vehicles in the first quarter of 2019.  The perceived value, is that the data being consumed or acquired by these firms will them allow them to analyze the data for business insights that will allow them to further distance themselves from the competition or create new disruptive business models.\nAccording to IDC, by 2020, organizations able to analyze all relevant data and deliver actionable information will achieve an extra $430 billion in business benefits over their less analytically oriented peers. For that they’ll require new technical capabilities to supplement existing data and analytics’ strategies; mainly the ability to capture, store and analyze data real time, and making it personal by putting it into the exact context to act on it for your business.\nHowever, only 29% of organizations are using deep business analytics to drive a corporate strategy.\nLINK: In order to be able to succeed and get a piece of that $430 billion pie, it’s important to understand data monetization principles and how they create a competitive advantage.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image14.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image15.png",
      "text" : "Tews Ne Banh.\non Wel [Im Ton pra on basking far tw oe ms ln a LE.\nSty y bt wht Be oh.\nThe world's most.\nvaluable resource.\na) n¥ Wet 4.\nmie - wv Spite."
    } ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "5.\nManaging data in spreadsheets is challenging.\nData Security – Cell locking is ineffective.\nData Validation – Manual and error prone.\nData Sharing – Excel is sluggish and hard to share.\nData Integrity – Cannot guarantee accuracy of data in multi-user environment.\nSource: Oracle Internal Survey.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Application development in the enterprise Expensive Minimal collaboration.\nLarge backlog.\nLong app dev cycles.\nBusiness solves problems with wrong tools.\nRequires specialized and scarce development resources.\n6.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Too expensive.  Every line of code you write, there is a cost associated with it.  To author, debug, review, tune, manage, upgrade.  The bigger the task, the more people involved, the greater complexity, the more overhead. Full stack developers are expensive, too.\nToo slow.  Hand in hand with too expensive.  Your development processes need to be able to adapt to ever-changing business requirements.  The days of waterfall development are over.  If you're not iterative and flexible, then you're not on-time, and if you are on-time, unlikely that the business needs are met.\nMinimal Collaboration - between the application developers, project managers, business users, end users.  End users represented by the business users, business users work with the analysts to gather requirements, requirements fed to IT managers, IT managers give requirements to developers, and then they build.  No easy partnership.\nBacklog - There is always a significant application backlog.  Enhancements to existing apps not being done.  New applications are not being created.  And especially the \"small\" problems are never being attacked.  It's too expensive to dedicate our expensive resource on these small problems.  So applications are never written for them.\nThe business always will solve the problem.  Paper.  Spreadsheets.  Word processing files.  Whatever.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Did you know that by 2024,\nlow-code application development will be responsible for more than 65% of app dev activity?\nSource: Gartner 7 7.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Why use low code frameworks?\n8.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "Who should use low code development?\nApplication developers.\nYou!\nDatabase developers / DBAs / DevOps.\nIT professionals.\nLine of business / business analysts.\n9.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "10.\nWhat is Oracle APEX?",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Oracle APEX runs anywhere that Oracle Database runs, whether it is on-premises, Oracle Cloud, or anywhere else. Here are some additional ways you can get started.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image23.png",
      "text" : ""
    } ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "11.\nAddress your business apps needs quickly using APEX.\nAccelerating productivity using free self-service web apps.\nComplement existing enterprise applications.\nTransform your spreadsheets to web apps in minutes.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image25.png",
      "text" : "Wa.\n-,"
    }, {
      "id" : 2,
      "file" : "image26.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image27.png",
      "text" : ">.\n(11.\ny al D."
    } ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "12.\nWhat is Oracle APEX ?\nVisualize and manage data.\nOptionally leverage SQL skills and database capabilities.\nDevelop desktop and mobile web apps.\nLow code web application development framework to build scalable and secure apps.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Oracle APEX enables you to design, develop and deploy beautiful, responsive, database-driven applications, either on-premises or in the cloud.\nUsed to build desktop and mobile applications for the Oracle Database.\nQuickly build reports, forms, charts, calendars, etc. on top of the data in your database.\nOracle APEX can also take advantage of the large majority of Oracle Database features.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image28.png",
      "text" : "Ye.\n-F."
    }, {
      "id" : 2,
      "file" : "image29.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image30.png",
      "text" : ""
    } ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "13.\nUser interface for any device.\nModern, intuitive, accessible UI for any device.\nfully customizable and responsive apps.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Oracle APEX runs anywhere that Oracle Database runs, whether it is on-premises, Oracle Cloud, or anywhere else. Here are some additional ways you can get started.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image31.png",
      "text" : "Frcs EE.\ni — 8 \"a a wa."
    } ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "Oracle APEX.\nRapidly develop, customize, and deliver.\nPre-built controls for security, authentication, database interaction, validation, session management and more….\nGo from prototype to production in minutes.\n14.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "At the core of Application Express is an engine that provides a variety of fundamental application capabilities and operations. Application authentication, page/object-level access control, database interaction (queries/updates etc), form validation, session management and protection, and more is available as standard components that can be utilized from every application without custom development.\nApplication objects such as forms, reports, charts, navigation etc are defined declaratively, enabling applications to be functionally complete in a short period of time, increasing agility in application development.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : "APEX Distinguishing Characteristics.",
    "Text" : "15.\nBuild Apps using just a browser, no software to install.\nProvide Rich Functionality with No or Low Code.\nBuild Apps that are Scalable and Extensible.\nWith quick iterative development, achieve high level of productivity.\nBuild on Secure, Powerful and Proven Oracle Technology.\nBuild apps that can connect to different data sources (DBs, ERP, HCM, etc.)\nBuild applications that easily portable across devices.\nBuilt-in support for multiple languages and locales.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "Oracle APEX Oracle Autonomous Database.\nIncluded with new always free service.\n16.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "In June Oracle APEX was officially launched with Autonomous Database.\nThis unmatched combination provides the best low-code tool for building enterprise apps with the most performant, and secure database cloud service.\n“Low Code” development has so many advantages and now that it is combined with fully managed, pre-configured cloud services, Developers can start developing immediately and concentrate on solving business problems without all of the distractions.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image23.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image36.png",
      "text" : "fw."
    } ]
  }, {
    "Id" : 17,
    "Titles" : "Oracle Autonomous Database.",
    "Text" : "Analytics = Autonomous Data Warehouse (ADW).\nFully Managed.\nIncludes Oracle APEX at no additional cost.\nOLTP = Autonomous Transaction Processing (ATP).\n17.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Oracle Autonomous Database is the world’s first autonomous data management in the cloud to deliver automated patching, upgrades, and tuning—including performing all routine database maintenance tasks while the system is running—without human intervention. .\nAutonomous Database cloud service available in two flavours - ATP and ADW.\nChose the best service based on whether you are primarily building for online transaction processing or data analytics.\nThe service is fully managed so developers no longer need to worry if their systems are running and fully up to date.\nOracle APEX comes pre-installed and configured so you can start developing in minutes.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image36.png",
      "text" : "fw."
    } ]
  }, {
    "Id" : 18,
    "Titles" : "Oracle Autonomous Database.",
    "Text" : "18.\nHighly Available.\nIndustry Leading Performance.\nSelf Securing.\nSelf Updating.\nEnd-to-End Automation – Provisioning, Updates, Backups.\nUses Machine Learning to Automate Tasks.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Autonomous Database eliminates complexity, human error, and manual management, helping to ensure higher reliability, security, and more operational efficiency at a lowest cost.\nAutonomous Database guarantees a 99.995% Uptime.\nHas integrated machine-learning algorithms with automatic, adaptive performance tuning.\nAdministers security automatically with self-patch and self-updates with no down time.\nAnd is fully backed up.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image36.png",
      "text" : "fw."
    } ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "Low code meets autonomous.\n19.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : " “Low Code” development has so many advantages and now that it is combined with fully managed, pre-configured cloud services,\nDevelopers can start developing immediately and concentrate on solving business problems without all of the distractions.\nAutonomous Database takes care of everything ensuring everything is running optimally.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image40.png",
      "text" : ": dil,\nC."
    }, {
      "id" : 2,
      "file" : "image41.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image42.png",
      "text" : ""
    } ]
  }, {
    "Id" : 20,
    "Titles" : "Value of APEX on ATP.",
    "Text" : "20.\nPre-installed, pre-configured, get started in minutes.\nNo human labor – all administration automated and taken care of.\nAccelerates development of applications.\nIncluded with Autonomous Database at no additional cost.\nFocus on solving business data processes and needs rather than managing environments.\nNative access to all capabilities and benefits of Autonomous Database.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "“Oracle is at the vanguard of a movement... using AI and machine learning to provide automation capability requiring little or no human intervention to manage the software.”.\n21.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "According to IDC, “Oracle is at the vanguard of a movement to make enterprise software easier to deploy, use, and administer, using artificial intelligence and machine learning to provide automation capability requiring little or no human intervention to manage the software.”.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image43.png",
      "text" : ""
    } ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Oracle Autonomous Transaction Processing.\nFocus on getting.\nmore value from data with no database maintenance.\nComplete automation cuts administrative cost by up to 80%1.\nAutomatic security updates eliminates cyber-attack vulnerability.\nLower costs.\nAccelerate innovation.\nReduce risk.\n1 Database and infrastructure operations.\n22.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Cut Costs: Complete automation of database and infrastructure operations cuts administrative costs up to 80 percent. The efficiency of a self-optimizing database together with elastic pay-per-use cuts runtime costs up to 90 percent.  .\n .\nReduce Risk: Automatic application of the latest security updates with no downtime eliminates cyber-attack vulnerabilities. Protection from all types of failures including system failures, regional outages, and user errors delivers 99.995 percent availability, or less than 2.5 minutes of downtime a month, including maintenance. Database Vault prevents administrators from snooping on user data.\n .\nAccelerate Innovation: Eliminating database maintenance allows database administrators to focus on getting more value from data. Developers become more agile by instantly creating and effortlessly using databases that require no manual tuning. Integrated Machine Learning algorithms enable the development of applications that perform real-time predictions such as personalized shopping and fraud detection. The simplicity of upgrading existing databases to the autonomous cloud enables IT to transform to a modern, agile cloud model.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "Oracle choice advantage.\nChoice and control to choose the system that fits best.\n   On-Premises DBCS / EXACS  Autonomous TP  Installation and configuration     Provisioning     Database migration and loading     Securing the database     Performance tuning     Patching / backup / restore     Version upgrading Manual Automated Autonomous Customer Responsibility.\nOracle Responsibility.\n23.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "At the end of the day, we want DBA’s to have the choice and control to decide which DB solution type works best for them – whether it’s for now or sometime in the future.\nWhether an on-premises solution to Oracle Database Cloud or Exadata Cloud, to ATP, we have a solution for DBA’s.\nIf you’re happy with your current DB and have the time and resources to continue with the traditional, more generic administrative tasks and can support the business with helping then transform the business, then stick with the current on-premises solution, and if need be, upgrade to the latest Oracle DB 18c.\nIf you need to free up some valuable time and management of the data warehouse, especially if you have complex DB’s requiring customized tuning and advanced features then the Exadata Cloud  solution, with automated capabilities and advanced features could be the path for you.\nFinally, if you’re ready to move to a fully managed DB solution, one where all the mundane manual tasks associated with managing DB are handled autonomously – configuring, tuning patching, upgrading, backing up, optimizing etc. – thereby reducing the risk of manual error, reducing costs -  and ultimately freeing you up to focus on more strategic functions that support the business – architecture, planning, data modeling etc., then the ATP is your solution of choice.\nAt the end of the day you get to choose what works best for you and your organization.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Use cases.\n24.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "What is APEX suitable for?\nOracle forms modernization.\nLarge, enterprise-scale apps.\nBridging gaps in enterprise systems.\nRapid application development.\nSpreadsheet replacement.\nFull spectrum of apps.\nNo Code.\nHigh Code.\nLow Code.\n25.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Application Express is used by large and small customers alike, across a broad number of industries.\nIt  is used to solve a vast array of business problems - from simple spreadsheet replacement to multi-thousand user banking and insurance applications.\nAPEX may not be suitable for building the next Facebook app, but it is extremely well suited to meet the requirements of the majority of business requirements.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "Over 20 pre-built apps included with APEX.\nProductivity and departmental app examples.\nProject management.\nCustomer tracker.\nTeam calendar.\nOpportunity tracker.\nChecklist manager.\nIncident tracking.\nSurvey builder.\nPolling app.\nMeeting minutes.\nData reporter and many more possibilities.\n26.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image44.png",
      "text" : "RZ racing, Team Productivity.\nData Reporter.\nKnawledge Management, Tracking, Project Management.\nTracking, Team Productivity.\nSurvey Buider.\nKnowledge Management, Marketing, Tracking.\n©, Application Standards Tracker.\n© Tracking, Knowledge Management.\nCompetitive Analysis.\nVE pe.\nLF] Decision Manager.\nTeam Productivity, Tracking.\nLive Poll.\nNA cin, Tocking PTrack Project Management, Team Productivity, Tracking.\nBug Tracking.\nSoftware Development, Tracking.\nCustomer Tracker.\nTracking, Marketing.\nTracking, Team Productivity.\nScript Planner.\nTracking."
    } ]
  }, {
    "Id" : 27,
    "Titles" : null,
    "Text" : "LOB / Business Analyst.\nResolve Excel based data entry issues.\nMinimal dependence on IT for resources and access to systems.\nQuickly and efficiently meet changing business requirements.\nBuild applications to meet business needs with minimal or NO code 27 Personas.\nIT and Apps Development.\nFocus on delivering value to business not on low-level coding and infrastructure needs.\nBuild applications faster with better quality.\nClear application requirement backlog in a timely fashion.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image45.png",
      "text" : "OO."
    }, {
      "id" : 2,
      "file" : "image46.png",
      "text" : ""
    } ]
  }, {
    "Id" : 28,
    "Titles" : null,
    "Text" : "Transform your spreadsheets to web apps.\nMove to a single source of truth.\nSend out a URL not a file.\nSecure, scalable, multi-user app.\nAdd validations to improve data quality.\nExtend with charts, calendars, and more.\nCopy / paste or upload a spreadsheet file.\nCreates table in oracle database.\nDetermines best-fit data types.\nUploads data into oracle table.\nCreates first-cut of app.\n28.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Spreadsheets bad – APEX good!",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : null,
    "Text" : "Rapid application development 29 Opportunistic.\nSimplistic, tactical apps to meet immediate need.\nWebify paper processes.\nGenerally developed by one or two people.\nBuild apps in days / weeks not months / years.\nUse powerful wizards to create fully featured apps.\nLow-code capabilities allow non-IT professionals to also build or help build apps.\nEasily modify to meet changing requirements.\nRapidly iterate to production-ready app.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Spreadsheets bad – APEX good!",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image49.png",
      "text" : ""
    } ]
  }, {
    "Id" : 30,
    "Titles" : null,
    "Text" : "Modernizing Oracle Forms.\nhttps://apex.oracle.com/en/solutions/oracle-forms 30 Proof-of-concept using subset of Forms apps.\nOrganization-wide apps, rather than back-office.\nExternal apps for customers / partners.\nMobile-first apps.\nNet new requirements.\nAPEX is the natural evolution of forms.\nBoth based on SQL and PL / SQL.\nRe-use DB packages, procedures, functions.\nEasily train forms developers to develop APEX.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Spreadsheets bad – APEX good!",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 31,
    "Titles" : null,
    "Text" : "Modernizing Oracle Forms 31 Proof-of-concept using subset of Forms apps.\nOrganization-wide apps, rather than back-office.\nExternal apps for customers / partners.\nMobile-first apps.\nNet new requirements.\nAPEX is the natural evolution of forms.\nBoth based on SQL and PL / SQL.\nRe-use DB packages, procedures, functions.\nEasily train forms developers to develop APEX.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "APEX is arguably the quickest and easiest way to migrate / redevelop Oracle Forms apps.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : null,
    "Text" : "Competition.\n32.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : null,
    "Text" : "33.\nEnterprise low code offerings.\n  Oracle APEX General purpose App Dev Industry leader Model Interpreter Autonomous (Included)  OutSystems General purpose App Dev Strong player Code Generator N/A  Mendix General purpose App Dev Strong player Code Generator N/A  Microsoft PowerApps SharePoint and dynamics Never see them Code Generator N/A  Salesforce Lightning CRM extension Strong in CRM Model Interpreter N/A Top use cases Competitiveness Architecture.\nAll the above are “for cost” except for Oracle APEX.\nbiggest competition to Oracle APEX is traditional coding.\nDatabase.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "- Amazon has a new project “AWS For Everyone” – few details, nothing public.\n- Microsoft is promoting PowerApps; focused on SharePoint and Dynamics.\n- Google launched AppMaker in June 2018 (provided with G Suite).\n- Salesforce Lightning (rebranded Force.com) is popular for extending their SaaS.\n- SAP is partnering with Mendix, which was recently acquired by Siemens.\n- OutSystems has received $360m of VC funding to finance expansion.\nGoogle = Code generator https://stackoverflow.com/questions/46684369/google-app-maker-architecture.\nPower Apps = Code Generator  https://docs.microsoft.com/en-us/powerapps/maker/canvas-apps/save-publish-app.\nOutsystems = Generates .NET https://success.outsystems.com/Evaluation/Architecture/2_OutSystems_Platform_architecture — Under Platform Server.\nMendix = Model interpreter  https://www.mendix.com/blog/writing-code-in-a-low-code-world/.\nSalesforce = metadata driven  https://trailhead.salesforce.com/content/learn/modules/platform_dev_basics/platform_dev_basics_nocode.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : null,
    "Text" : "Customers.\n34.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 35,
    "Titles" : null,
    "Text" : "Proven success.\nAPEX has been solving business problems for more than 15 years.\nCloud ready since day one.\nHundreds of thousands of users have built millions of apps using APEX.\nAPEX has a vibrant, global and growing community with apps developed in more than 175+ countries.\nSuccessfully applied to solve real business problems across industries and geographies.\n35.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Oracle APEX provides wide development spectrum.  From powerful No Code components to Low Code where you code only when necessary up to High Control where you code to expand the framework.  It is a high productivity platform.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 36,
    "Titles" : null,
    "Text" : "Everybody loves APEX!\n16 Global APEX Conferences.\nTenants on apex.oracle.com 112K 2019 19K 2010.\nAPEX World Rotterdam, Netherlands.\nAPEX Connect Berlin, Germany.\nSWEOUG APEX Stockholm, Sweden.\nAPEX Alpe Adria Graz, Austria.\n36.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "APEX is a well established development tool with great community support.\nWhere most conferences are struggling to keep their numbers, APEX conferences continue to grow in popularity.\n2/28/2020.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image52.png",
      "text" : "120 100 2010 2011 2012 2013 2014 2015.\nm Tenants on apex.oracle.com 2016 2017.\n2018."
    } ]
  }, {
    "Id" : 37,
    "Titles" : null,
    "Text" : "37.\nThe Gartner Peer Insights Customers’ Choice badge and the Gartner Peer Insights logo are trademarks and service marks of Gartner, Inc., and/or its affiliates, and are used herein with permission. All rights reserved. Gartner Peer Insights Customers’ Choice constitute the subjective opinions of individual end-user reviews, ratings, and data applied against a documented methodology; they neither represent the view of, nor constitute an endorsement by, Gartner or its affiliates. https://www.gartner.com/reviews/customers-choice/enterprise-low-code-application-platform.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Oracle has been named a November 2019 Gartner Peer Insights Customers’ Choice for Enterprise Low-Code Application Platforms for Oracle APEX.\nMore info: https://blogs.oracle.com/developers/oracle-recognized-as-a-november-2019-gartner-peer-insights-customers’-choice-for-enterprise-low-code-application-platform-market.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image53.png",
      "text" : "A PEERRDEHER.\n7 ers:\n( IehaeEy.\n~ YEP - hy DraCIS SE SCOR NIZE CRIS].\nVENER YilnOILICETa i=l aes a.\nInsights Customers” Choice [iON.\nEnterprise ow: Code AppRcaic.\nPlatforms Tor Oracle APE) | 4."
    } ]
  }, {
    "Id" : 38,
    "Titles" : null,
    "Text" : "Oracle APEX reviews on Gartner.\nSource: https://www.gartner.com/reviews/market/enterprise-low-code-application-platform/vendor/oracle/product/application-express-apex?pageNum=5.\n38.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image54.png",
      "text" : "“World Best Rapid Development Tool”.\nSubmitted: May 9, 2019 & Email this page.\n& 1 of 1 found this review helpful.\n$4 99 JC Jc Overall User Rating.\nProduct(s): Application Express (APEX).\nOverall Comment: “As we are the transportation consumer 24 / 7 company , 50 have lot of up running.\nsoftware and on going project which need to required a solid with good performance based rapid.\ndevelopment tool. So this task was assigned to me by my director in 2011 to R and D and find out.\ngood solution. So | have start searching and working to finalized some excellent tool. | have attended.\nmany of session and seminar to finalized this. One of that seminar | have found Apex application.\nwhich appeal me alot. Thus, | have give my full strength to more research on it and find this is.\nexcellent rapid development tool. Its not wrong that this is one of the best rapid development tool till.\nin my career. Then | have started given presentation to sr management in my company and arrange.\nto deploy this tool in our IT department. Initially this that acceptability is much more difficult to i.\nexpected but when some of application were launch and 360 changed happen. Now this is our core.\ndevelopment tool and many to our major application are running on it. *."
    }, {
      "id" : 2,
      "file" : "image55.png",
      "text" : "“Oracle Application Express Benefits”.\nSubmitted: April 8, 2019 & Email this page.\nJe Jc Jc Overall User Rating.\nProduct(s): Application Express (APEX).\nOverall Comment: \"APEX is rapid development tool and It makes web development simple, fast and.\npowerful with features such as sophisticated code editor, browser-based IDE, and intuitive drag &.\ndrop layout. Whether you are a newbie or a seasoned enterprise developer, Oracle APEX will eliminate.\nthe complexity involved with the multi-faceted web applications development. It demands limited.\nprogramming experience to create and deploy secure applications for any devices (desktop and.\nmobile) , The application combines the power of a low-code tool and the capabilities of an enterprise.\ndevelopment suite to unleash unprecedented ease of use, flexibility, scalability, security, and.\nproductivity. It exhibits versatility and allows users 10 solve multiple business teething troubles.\nOracle APEX runs over Oracle Database and requires no complex build scripts to operate in.\nproduction. In addition, the software scales with the Oracle database, and permits users to move.\napplications effortlessly, Oracle Application Express supports low-code app development to enhance.\nproductivity. It leverages powerful components with greater consistency, higher fidelity, and more.\nfeature function. *."
    }, {
      "id" : 3,
      "file" : "image56.png",
      "text" : "“Excellent Product , Must Be Implement”.\nSubmitted: February 23, 2019.\n& Email this page.\n1 of 1 found this review helpful.\n$907 00 7 Overall User Rating.\nProduct(s): Application Express (APEX).\nOverall Comment: “Excellent Product, must be implement, user friendly rapid development with very.\ngood integration .Oracle Application Express (Oracle APEX) is a fully-supported, comprehensive web.\napplications development suite for Oracle database.”."
    }, {
      "id" : 4,
      "file" : "image57.png",
      "text" : "wines Pl RN.\nv = IEE OUT -, TATE.\n«yes © YU.\n0.0. 2.\nutes. star Sano."
    } ]
  }, {
    "Id" : 39,
    "Titles" : null,
    "Text" : "Oracle APEX reviews on Trust Radius.\nhttps://www.trustradius.com/products/oracle-application-express/reviews.\n39.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image58.png",
      "text" : "Search TrustRadius Saran 3.\nHome > Low-Code Development Platforms > Oracle APEX Reviews.\n. 4* Oracle APEX Reviews &.\n% DOOoor ALY score 87 out of 10.\nDo you workfor this company? Mange this sting.\nRatings and Reviews (74) Scorecard Product Details Alternatives,\nFier 7 veted Oracle APEX reviews and ratings.\nOverall Rating. Reviewer's Company Size © Last Updated.\ns10 (EEE © SmolBusiesestis Lastmonth (7).\n7s 13 Mid-size Companies (20) Last 3 months (15).\n56 | 5 Enterprises (39) Last6 months (42).\n2 0 Latyeor (7).\nI\" 0 © Anytime) Zo R.\n= [Ry.\n8y Topic.\nPros and Cons (35).\nLikelihood to Recommend (35).\nReturn on Investment (35).\nUse Cases and Deployment.\nScope (35).\nMemberchin in Oracle User."
    } ]
  }, {
    "Id" : 40,
    "Titles" : null,
    "Text" : "40.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image59.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image60.jpeg",
      "text" : "2 TOT."
    }, {
      "id" : 3,
      "file" : "image61.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image62.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image63.jpeg",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image64.jpeg",
      "text" : "A=) Frankenbach.\ntomo! Logistik CmbH."
    }, {
      "id" : 7,
      "file" : "image65.jpeg",
      "text" : "5-711 Healthcare."
    }, {
      "id" : 8,
      "file" : "image66.jpeg",
      "text" : ""
    }, {
      "id" : 9,
      "file" : "image67.png",
      "text" : "Vodafone."
    } ]
  }, {
    "Id" : 41,
    "Titles" : "Vodafone Group.",
    "Text" : "41.\nBritish communications company, providing mobile, fixed, broadband and TV.\nUses APEX to manage entire infrastructure lifecycle from provisioning to retirement.\nThis design works well when you have general benefits that are not quantified with measurable metrics.\nApproved customer reference.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "28-02-2020.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image68.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image69.png",
      "text" : "Vodafone."
    } ]
  }, {
    "Id" : 42,
    "Titles" : "Essilor.",
    "Text" : "42.\nEssilor is a French-based international optic company that designs, manufactures and markets lenses, and owns almost 50% of corrective lens market share.\nUses APEX to build mobile applications.\nThis design works well when you have general benefits that are not quantified with measurable metrics.\nApproved customer reference.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "28-02-2020.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image70.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image71.png",
      "text" : ""
    } ]
  }, {
    "Id" : 43,
    "Titles" : "British Telecom (BT) Group.",
    "Text" : "43.\nBT Group is the largest provider of fixed-line, broadband and mobile services in the UK.\nUses APEX to display a single source of truth in a dashboard and a customer service application.\nThis design works well when you have general benefits that are not quantified with measurable metrics.\nApproved customer reference.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "28-02-2020.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image72.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image73.png",
      "text" : "\"."
    } ]
  }, {
    "Id" : 44,
    "Titles" : null,
    "Text" : "44.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Customer:  Innovate Tax.\nPartner specializing in Oracle Indirect Tax configuration. Specialize in Oracle R12 e-Business Tax and Oracle Cloud (Fusion) Indirect Tax.\nUI written entirely in APEX.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 45,
    "Titles" : null,
    "Text" : "45.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Customer: AIS Automation.\nISV on DBaaS provides hosted solution for customers.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image76.png",
      "text" : "Channaio.\n7202010831 18 £20 AM.\n72020983116 500204.\n72020983116 520 4.\n720200683117 000 AM.\n720201883117 000MM 15.\n1 0r0se60772.\n[ry.\n+ sman0ser 1010000607721 72020983117 20044 + sonoeseecoan.\n00 records ons The selected me s 7202018 831 18 AM.\no-oa- a- ows Bl coo 5 Sy ame.\n; _.\n,\n: ==.\nan a a.\n& recoes |m S “4 nis automation.\n2 * Oe Oo.\nEE EE.\n| Chand lin.\nO-@m ao@oBe.\n|Bemens | Bu BE. DO."
    }, {
      "id" : 2,
      "file" : "image74.png",
      "text" : ""
    } ]
  }, {
    "Id" : 46,
    "Titles" : null,
    "Text" : "Takeaways.\n46.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 47,
    "Titles" : "Additional resources.",
    "Text" : "Autonomous Database:\nhttps://www.oracle.com/database/autonomous-database.html.\nOracle APEX.\nhttps://www.oracle.com/database/technologies/.\nappdev/apex.html Blogs https://blogs.oracle.com/apex/.\nhttps://blogs.oracle.com/database/autonomous-database.\nSocial Media.\n@OracleAPEX.\n@OracleDatabase.\n47.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image77.png",
      "text" : "{ =A."
    }, {
      "id" : 2,
      "file" : "image13.png",
      "text" : ""
    } ]
  }, {
    "Id" : 48,
    "Titles" : null,
    "Text" : "Thank you.\nManish Kapur.\nKiran Makarla.\nNavita Sood.\n48.",
    "Footers" : "Copyright © 2020, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 49,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}